.header-modern #header-wrapper.default-tpl{min-height:635px;background-color:#111111;background-position:center bottom;}
.header-modern #header-wrapper.default-tpl + .page-corners{margin:0 auto;max-width:1330px;z-index:11;position:relative;margin-top:-295px;}
.header-modern #content-wrapper.default-tpl{max-width:1330px;margin:0 auto 80px auto;background-color:#ffffff;min-height:295px;z-index:11;position:relative;}
.header-modern #header-wrapper.default-tpl + .page-corners{height:80px;position:relative;}
.header-modern #header-wrapper.default-tpl + .page-corners:before,
.header-modern #header-wrapper.default-tpl + .page-corners:after{content:'';position:absolute;top:0;bottom:0;}
.header-modern #header-wrapper.default-tpl + .page-corners:before{right:80px;left:0;background-color:#ffffff;}
.header-modern #header-wrapper.default-tpl + .page-corners:after{right:0;width:0;height:0;border-style:solid;border-width:80px 0 0 80px;border-color:transparent transparent transparent #e1e1e1;}
body.rtl.header-modern #header-wrapper.default-tpl + .page-corners:after{border-color:transparent #e1e1e1 transparent transparent;}
@media screen and (max-width:992px){.header-modern #header-wrapper.default-tpl{min-height:1px;}
.header-modern .page-corners{display:none;}
.header-modern #content-wrapper.default-tpl{padding-top:80px;}
}
.header-modern #header,
.header-modern #page-header{position:relative;z-index:11;}
#menu-container{z-index:100;}
.header-modern #page-header{padding-top:120px;padding-bottom:70px;}
.header-modern #page-header h2,
.header-modern #page-header h1{font-size:48px;line-height:1.35em;color:#fff;text-transform:uppercase;margin:0;}
.header-modern #page-header .header-cta{margin-top:35px;}
@media screen and (max-width:992px){.header-modern #page-header h2,
.header-modern #page-header h1{font-size:33px;}
.header-modern #page-header{margin-bottom:0;}
.header-modern #page-header .header-cta{margin-top:35px;}
}
@media screen and (max-width:800px){.header-modern #page-header{margin-right:15px;margin-left:15px;}
}
.header-modern .breadcrumbs{text-transform:uppercase;font-size:14px;color:#7d7d7d;}
.header-modern .breadcrumbs a{color:#7d7d7d;}
.header-modern .breadcrumbs a:hover{color:#fcd846;}
.header-modern .breadcrumbs .separator{display:none;}
.header-modern .breadcrumbs span{display:inline-block;vertical-align:middle;position:relative;padding:7px 20px 7px 10px;}
.header-modern .breadcrumbs span:before{content:'';position:absolute;width:4px;height:5px;left:0;top:13px;}
.header-modern .breadcrumbs .last-item{background-color:rgba(17, 17, 17, 0.5);padding-right:10px;font-weight:bold;color:#fcd846;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:200px;}
.header-modern .breadcrumbs .last-item:before,
.header-modern .breadcrumbs .corner:before{display:none;}
.header-modern .breadcrumbs .corner{margin:0;padding:0;width:0;height:0;border-style:solid;border-width:15px 0 15px 10px;border-color:transparent transparent transparent rgba(17, 17, 17, 0.5);}
body.rtl.header-modern .breadcrumbs .corner{border-color:transparent rgba(17, 17, 17, 0.5) transparent transparent;}
@media screen and (max-width:767px){.header-modern .breadcrumbs .last-item{background-color:transparent;font-weight:normal;}
.header-modern .breadcrumbs .last-item:before{display:block;}
.header-modern .breadcrumbs .last-item:after,
.header-modern .breadcrumbs .corner{display:none;}
}